% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/plotConsensusTracks.R
\name{plotConsensusTracks}
\alias{plotConsensusTracks}
\title{plotConsensusTracks}
\usage{
plotConsensusTracks(ia, highlight_regions = NULL, max_range = 3000)
}
\arguments{
\item{ia}{fourSynergy object with interactions from all base tools}

\item{highlight_regions}{regions to highlight in the plot}

\item{max_range}{maximum plotting range}
}
\value{
Track-plots for all treatments with interactions from consensus tool
}
\description{
plotConsensusTracks
}
\examples{
config <- system.file("extdata", "Datasets", "Demo", "info.yaml",
    package = "fourSynergy"
)
res_path <- system.file("extdata", "results", "Demo",
    package = "fourSynergy"
)
tracks <- system.file("extdata", "results", "Demo", "alignment",
    package = "fourSynergy"
)
sia <- createIa(res_path = res_path, config = config, tracks = tracks)
sia <- consensusIa(sia, model = "AUPRC")
plotConsensusTracks(sia)
}
